
.home
  background-color: white
  .main
    display: grid
    font-family: 'SansSerif'
    padding-top: 50px
    justify-items: center
    h2
      padding-bottom: 40px
      padding-top: 20px
      color: #565454
    .main-content
      display: grid
      grid-template-columns: repeat(2, auto)
      grid-column-gap: 100px
      justify-self: center
      //justify-items: center
      border: 1px solid #0000003b
      -webkit-box-shadow: 0 10px 6px -6px #777
      -moz-box-shadow: 0 10px 6px -6px #777
       box-shadow: 0 10px 6px -6px #777
      padding: 120px
      background: url("./../assets/bg-1.jpg")
      background-repeat: repeat
      .form
        padding: 20px
        display: grid
        width: 100% !important
        //border: 1px solid black
        direction: rtl
        font-family: 'SansSerif'
        background-color: white
        ul
          li
            list-style-type: none
            margin-top: 25px
            .label
              color: #333333
              font-size: 14px
              margin-left: 15px
              margin
        input
          &::placeholder
            font-family: 'SansSerif'
        .btn-enter
          text-align: center
          width: 30%
          border: 2px solid #00acc1
          color: #FFFFFF
          font-family: 'SansSerif'
          margin-top: 35px
          justify-self: center
          margin-right: 20px
          background-color: #00acc1
          &:hover
            background-color: #00acc1
            color: white
            transition: all 1s
  .table-content
        display: grid
        width: 40%
        justify-self: center
        .table-data
          padding-bottom: 100px
          table
               border-collapse: collapse
               border: 1px solid lightgray
               width: 100%
               margin-top: 5%
               direction: rtl
               padding-bottom: 100px
               tr
                 border: 2px solid lightgray
               th
                 background-color: #00acc1
                 padding: 20px
                 text-align: center
                 color: #FFFFFF
               td
                 text-align: center
                 background-color: white
                 padding: 10px

